/*  sp用 削除しない ***********************************************************************/
.pc_only{ display: none !important; }

body
{
	-webkit-text-size-adjust: 100%;
	font-size: 1.2rem;
	line-height:1.6rem;
}

/*  sp用 削除しない ***********************************************************************/


.spPb0px {
	padding-bottom: 0;
}
.spPb10px {
	padding-bottom: 10px;
}
.spPb20px {
	padding-bottom: 20px;
}
.spPb30px {
	padding-bottom: 30px;
}
.spPb40px {
	padding-bottom: 40px;
}
.spPt20px {
	padding-top: 20px;
}
.spPt30px {
	padding-top: 30px;
}
.spPt40px {
	padding-top: 40px;
}
.spMb20px {
	margin-bottom: 20px;
}
.spMt0px {
	margin-top: 0;
}
.spPl50px {
	padding-left: 50px;
}
.spPr50px {
	padding-right: 50px;
}
.spLeft {
	text-align: left;
}
.spCenter {
	text-align: center;
}
.splh {
	line-height: 1.6;
}
.splh02 {
	line-height: 1.4;
}
.col-sm-6 {
	max-width: 100%;
	flex: auto;
}
.topContent>div {
	padding: 10px 5%;
}
#footer p {
	font-size: 11px;
}
/********************************** top *************************************/

.topContent .contentTitle {
	background-size: 120px;
	font-size: 21px;
	line-height: 1.6;
	padding-bottom: 25px;
	margin-bottom: 20px;
}
.topContent .contentTitle+p {
	font-size: 14px;
	line-height: 1.6;
}
.topContent .contentImage,
.topContent.type02 .contentImage {
	position: relative;
	right: auto;
	left: auto;
	bottom: auto;
	top: auto;
	margin: auto;
	text-align: center;
}
.salonInfo h3 img {
	width: 130px;
}
.salonInfo dt {
	font-size: 20px;
	padding: 0 10px 18px;
	margin-bottom: 18px;
}
.salonInfo dd {
	font-size: 14px;
	line-height: 1.6;
	padding: 0 10px 25px;
}
.salonInfo .tel {
	padding: 0 10px 20px;
}
.salonInfo .tel a {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: Bold;
	color: #d71c24;
}
.salonInfo .tel span {
	font-size: 14px;
	font-weight: 500;
	line-height: 2.0;
}
.salonInfo .google_map #map_customize {
	height: 300px!important;
}

/********************************** menu *************************************/

#subPageTitle {
	padding: 40px 0 40px;
}
#subPageTitle.recruit {
	padding: 40px 0 20px;
}

#subPageTitle img {
	height: 40px;
	width: auto;
}
#spNav {
	width: 90%;
	position: relative;
	display: block;
	background: #fff;
	font-size: 16px;
	margin: 0 auto 15px;
}
#spNav select {
	width: 100%;
	cursor: pointer;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	display: block;
	font-family: 'Noto Serif JP', sans-serif;
	font-size: 16px;
	background: transparent;
	padding: 0.75em 1em;
	border: 1px solid #181920 ;
}
#spNav:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	width: 0;
	height: 0;
	margin: -2px 0 0 0;
	border: 5px solid transparent;
	border-top: 7px solid #d71c24 ;
}
.contentTitle02 {
	font-size: 20px;
	background-position: left bottom;
	padding: 0 0 25px;
}
.menuList li p,
.memo,
.pickUp dd {
	font-size: 14px;
}
.menuList li p span,
.menuList li .note {
	font-size: 11px;
}
.contentTitleWrap {
	margin-bottom: 0;
	padding: 0 2% 20px;
}
.pickUp {
	padding: 20px;
}
.pickUp dt {
	font-size: 18px;
	line-height: 1.4;
	padding: 0 0 15px;
}
.pickUp dd {
	padding: 15px 0 0;
}
.menuList li {
	padding: 0 10px 10px;
}
.menuList li p span {
	display: inline-block;
	/*margin: 5px 0 0;*/
}
.memo {
	margin-top: 10px;
}


/********************************** staff *************************************/
.staff {
	padding: 0 10%;
}
.staff>div {
	margin-bottom: 30px;
}
.staff>div img {
	width: 200px;
	padding-bottom: 10px;
}
.staff dt {
	font-size: 16px;
	padding: 0 10px 15px;
}
.staff dd {
	font-size: 18px;
	padding: 0 0 10px;
}
.staff dd+dd {
	font-size: 16px;
	padding: 10px 10px;
	border-top: 3px solid #d71c24;
}
.staffWrap .container {
	padding-top: 40px;
	padding-bottom: 0;
}
/********************************** style *************************************/
.styleWrap>div>div>div {
	padding: 30px 0;
}
.styleWrap h2 {
	padding-bottom: 20px;
}
.styleWrap h2 img {
	height: 35px;
	width: auto;
}
.style>div {
	margin-bottom: 25px;
}
.styleWrap .name {
	margin-top: 10px;
	text-align: center;
}
.styleWrap>div>div>div>div+div,
.styleWrap>div>div>div>div+div+div {
	background-size: 80px;
	padding: 30px 0;
}
.styleWrap>div>div>div>div+div+div>img {
	right: 0;
	top: auto;
	bottom: 0;
	width: 300px;
}
.styleWrap>div>div>div>div+div+div+div {
	padding: 30px 0;
}
/********************************** recruit *************************************/
.recruitMain {
	padding-top: 20px;
}
.recruitMv .recruitTitle+img {
	padding-top: 90px;
}
.recruitMain dt {
	font-size: 22px;
	font-weight: 900;
	line-height: 1.6;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.recruitMain dd {
	font-size: 14px;
	line-height: 1.6;
}
.recruitMain li {
	background-size: 50px;
	padding-left: 60px;
}
.recruitAbout div img {
	width: 150px;
}
.companyDetail {
	margin: 20px 0;
}
.recruitDetail h3 img,
.companyDetail h3 img,
#entry h2 img {
	height: 15px;
	width: auto;
}
.recruitDetailInner,
.companyDetaillInner {
	padding: 50px 0 0;
}
.detailList {
	padding: 20px 4%;
}
.detailList>li {
	padding: 6px 0;
}
.detailList dt,
.detailList dd {
	width: 100%;
}
.detailList dt {
	font-size: 16px;
}
.detailList dd {
	border-top: 3px solid #d71c24;
	border-left: none;
	line-height: 1.4;
	font-size: 14px;
}
.detailList dd li {
	padding-bottom: 5px;
}
#entry h2 {
	padding: 30px 0;
}
@media screen and (max-width:350px) {
	.recruitMain dd {
		font-size: 12px;
		line-height: 1.6;
	}
}
.salonMessage p {
	font-size: 12px;
	line-height: 1.8;
	padding-bottom: 120px;
}
#contents {
  overflow: hidden;
}
.styleWrap .style img {
	width: 250px;
}